<?xml version="1.0" encoding="UTF-8"?>
<guide available_languages="en de fr">
	<chapter loc_id="sg_chapter_title_01"> 			<!-- Gameplay and Skulls -->
		<page img="pirate-chronicles001.jpg">
			<li>sg_ch_01_page_01_01</li>
			<li>sg_ch_01_page_01_02</li>
			<li>sg_ch_01_page_01_03</li>
		</page>
	</chapter>
	<chapter loc_id="sg_chapter_title_02">			<!-- Coins and Pirate Haven -->
		<page img="pirate-chronicles002.jpg">
			<li>sg_ch_02_page_01_01</li>
			<li>sg_ch_02_page_01_02</li>
			<li>sg_ch_02_page_01_03</li>
		</page> 
		<page img="pirate-chronicles003.jpg">
			<li>sg_ch_02_page_02_01</li>
			<li>sg_ch_02_page_02_02</li>
		</page>
	</chapter>
	<chapter loc_id="sg_chapter_title_03">			<!-- Workers -->
		<page img="pirate-chronicles004.jpg">
			<li>sg_ch_03_page_01_01</li>
			<li>sg_ch_03_page_01_02</li>
			<li>sg_ch_03_page_01_03</li>
			<li>sg_ch_03_page_01_04</li>
			<li>sg_ch_03_page_01_05</li>
		</page>
	</chapter>
	<chapter loc_id="sg_chapter_title_04">			<!-- Resources and Industrial Buildings -->
		<page img="pirate-chronicles005.jpg">
			<li>sg_ch_04_page_01_01</li>
			<li>sg_ch_04_page_01_02</li>
			<li>sg_ch_04_page_01_03</li>
			<li>sg_ch_04_page_01_04</li>
			<li>sg_ch_04_page_01_05</li>
			<li>sg_ch_04_page_01_06</li>
		</page>
		<page img="pirate-chronicles006.jpg">
			<li>sg_ch_04_page_02_01</li>
			<li>sg_ch_04_page_02_02</li>
			<li>sg_ch_04_page_02_03</li>
			<li>sg_ch_04_page_02_04</li>
		</page>
		<page img="pirate-chronicles007.jpg">
			<li>sg_ch_04_page_03_01</li>
			<li>sg_ch_04_page_03_02</li>
			<li>sg_ch_04_page_03_03</li>
		</page>
		<page img="pirate-chronicles008.jpg">
			<li>sg_ch_04_page_04_01</li>
			<li>sg_ch_04_page_04_02</li>
			<li>sg_ch_04_page_04_03</li>
		</page>
		<page img="pirate-chronicles009.jpg">
			<li>sg_ch_04_page_05_01</li>
			<li>sg_ch_04_page_05_02</li>
			<li>sg_ch_04_page_05_03</li>
		</page>
		<page img="pirate-chronicles010.jpg">
			<li>sg_ch_04_page_06_01</li>
			<li>sg_ch_04_page_06_02</li>
			<li>sg_ch_04_page_06_03</li>
			<li>sg_ch_04_page_06_04</li>
		</page>
		<page img="pirate-chronicles011.jpg">
			<li>sg_ch_04_page_07_01</li>
			<li>sg_ch_04_page_07_02</li>
			<li>sg_ch_04_page_07_03</li>
		</page>
		<page img="pirate-chronicles012.jpg">
			<li>sg_ch_04_page_08_01</li>
			<li>sg_ch_04_page_08_02</li>
			<li>sg_ch_04_page_08_03</li>
		</page>
		<page img="pirate-chronicles013.jpg">
			<li>sg_ch_04_page_09_01</li>
			<li>sg_ch_04_page_09_02</li>
			<li>sg_ch_04_page_09_03</li>
		</page>
	</chapter>
	<chapter loc_id="sg_chapter_title_05">			<!-- Obstacles -->
		<page img="pirate-chronicles014.jpg">
			<li>sg_ch_05_page_01_01</li>
			<li>sg_ch_05_page_01_02</li>
			<li>sg_ch_05_page_01_03</li>
			<li>sg_ch_05_page_01_04</li>
			<li>sg_ch_05_page_01_05</li>
		</page>
		<page img="pirate-chronicles015.jpg">
			<li>sg_ch_05_page_02_01</li>
			<li>sg_ch_05_page_02_02</li>
			<li>sg_ch_05_page_02_03</li>
			<li>sg_ch_05_page_02_04</li>
		</page>
		<page img="pirate-chronicles016.jpg">
			<li>sg_ch_05_page_03_01</li>
			<li>sg_ch_05_page_03_02</li>
			<li>sg_ch_05_page_03_03</li>
		</page>
		<page img="pirate-chronicles017.jpg">
			<li>sg_ch_05_page_04_01</li> 
			<li>sg_ch_05_page_04_02</li> 
		</page>
		<page img="pirate-chronicles018.jpg">
			<li>sg_ch_05_page_05_01</li>
			<li>sg_ch_05_page_05_02</li>
			<li>sg_ch_05_page_05_03</li> 
		</page>
	</chapter>
	<chapter loc_id="sg_chapter_title_06">			<!-- Cannons and Shipyards -->
		<page img="pirate-chronicles019.jpg">
			<li>sg_ch_06_page_01_01</li>
			<li>sg_ch_06_page_01_02</li>
			<li>sg_ch_06_page_01_03</li>
			<li>sg_ch_06_page_01_04</li>
			<li>sg_ch_06_page_01_05</li>
			<li>sg_ch_06_page_01_06</li>
		</page>
	</chapter>
	<chapter loc_id="sg_chapter_title_07">			<!-- Non-Industrial Structures -->
		<page img="pirate-chronicles020.jpg">
			<li>sg_ch_07_page_01_01</li>
			<li>sg_ch_07_page_01_02</li>
			<li>sg_ch_07_page_01_03</li>
			<li>sg_ch_07_page_01_04</li>
		</page>
		<page img="pirate-chronicles021.jpg">
			<li>sg_ch_07_page_02_01</li>
			<li>sg_ch_07_page_02_02</li>
			<li>sg_ch_07_page_02_03</li>
		</page>
	</chapter>
	<chapter loc_id="sg_chapter_title_08">			<!-- Bonuses -->
		<page img="pirate-chronicles022.jpg">
			<li>sg_ch_08_page_01_01</li>
			<li>sg_ch_08_page_01_02</li>
			<li>sg_ch_08_page_01_03</li>
			<li>sg_ch_08_page_01_04</li>
			<li>sg_ch_08_page_01_05</li>
		</page>
		<page img="pirate-chronicles023.jpg">
			<li>sg_ch_08_page_02_01</li>
			<li>sg_ch_08_page_02_02</li>
			<li>sg_ch_08_page_02_03</li>
		</page>
	</chapter>
	<chapter loc_id="sg_chapter_title_09">			<!-- Mini-Games -->	
		<page img="pirate-chronicles024.jpg">
			<li>sg_ch_09_page_01_01</li>
			<li>sg_ch_09_page_01_02</li>
			<li>sg_ch_09_page_01_03</li>
			<li>sg_ch_09_page_01_04</li>
			<li>sg_ch_09_page_01_05</li>
			<li>sg_ch_09_page_01_06</li>
			<li>sg_ch_09_page_01_07</li>
			<li>sg_ch_09_page_01_08</li>
		</page>
		<page img="pirate-chronicles025.jpg">
			<li>sg_ch_09_page_02_01</li>
			<li>sg_ch_09_page_02_02</li>
			<li>sg_ch_09_page_02_03</li>
			<li>sg_ch_09_page_02_04</li>
			<li>sg_ch_09_page_02_05</li>
		</page>
		<page img="pirate-chronicles026.jpg">
			<li>sg_ch_09_page_03_01</li>
			<li>sg_ch_09_page_03_02</li>
			<li>sg_ch_09_page_03_03</li>
			<li>sg_ch_09_page_03_04</li>
			<li>sg_ch_09_page_03_05</li>
			<li>sg_ch_09_page_03_06</li>
			<li>sg_ch_09_page_03_07</li>
		</page>
		<page img="pirate-chronicles027.jpg">
			<li>sg_ch_09_page_04_01</li>
			<li>sg_ch_09_page_04_02</li>
			<li>sg_ch_09_page_04_03</li>
			<li>sg_ch_09_page_04_04</li>
			<li>sg_ch_09_page_04_05</li>
			<li>sg_ch_09_page_04_06</li>
		</page>
	</chapter>
	<chapter loc_id="sg_chapter_title_10">			<!-- Treasure Locations -->	
		<page img="pirate-chronicles028.jpg">
			<li>sg_ch_10_page_01_01</li>
			<li>sg_ch_10_page_01_02</li>
			<li>sg_ch_10_page_01_03</li>
			<li>sg_ch_10_page_01_04</li>
			<li>sg_ch_10_page_01_05</li>
		</page>
		<page img="pirate-chronicles029.jpg">
			<li>sg_ch_10_page_02_01</li>
		</page>
		<page img="pirate-chronicles030.jpg">
			<li>sg_ch_10_page_03_01</li>
		</page>
		<page img="pirate-chronicles031.jpg">
			<li>sg_ch_10_page_04_01</li>
		</page>
		<page img="pirate-chronicles032.jpg">
			<li>sg_ch_10_page_05_01</li>
		</page>
		<page img="pirate-chronicles033.jpg">
			<li>sg_ch_10_page_06_01</li>
		</page>
		<page img="pirate-chronicles034.jpg">
			<li>sg_ch_10_page_07_01</li>
		</page>
		<page img="pirate-chronicles035.jpg">
			<li>sg_ch_10_page_08_01</li>
		</page>
		<page img="pirate-chronicles036.jpg">
			<li>sg_ch_10_page_09_01</li>
		</page>
		<page img="pirate-chronicles037.jpg">
			<li>sg_ch_10_page_10_01</li>
		</page>
		<page img="pirate-chronicles038.jpg">
			<li>sg_ch_10_page_11_01</li>
		</page>
		<page img="pirate-chronicles039.jpg">
			<li>sg_ch_10_page_12_01</li>
		</page>
		<page img="pirate-chronicles040.jpg">
			<li>sg_ch_10_page_13_01</li>
		</page>
		<page img="pirate-chronicles041.jpg">
			<li>sg_ch_10_page_14_01</li>
		</page>
		<page img="pirate-chronicles042.jpg">
			<li>sg_ch_10_page_15_01</li>
		</page>
	</chapter>
</guide>